<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>

        <!-- Extension to product view to show group orders -->
        <record id="product_group_orders_view" model="ir.ui.view">
            <field name="name">product.template.form.group.orders</field>
            <field name="model">product.template</field>
            <field name="inherit_id" ref="product.product_template_form_view"/>
            <field name="arch" type="xml">
                <xpath expr="//field[@name='categ_id']" position="after">
                    <field name="group_order_ids" widget="many2many_tags" readonly="1" help="Group orders where this product is available"/>
                </xpath>
            </field>
        </record>

    </data>
</odoo>
